BANK WOORI SAUDARA - Bug #2149

[ESS-Travel] Form body - Field Alternate
05/03/2023 02:50 PM - Johanes Christian Kurni

Status: Closed Start date: 05/03/2023
Priority: High Due date:
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour
Description
Dear Azid,
Travel Reason:

Travel Result:

Alternate:

Notes:

0

Pada field alternate ini hanya sebagai sebagai info saja kita requstor melakukn perjalanan dinas maka yang menggantikannya
adalah orang yang di input pada field alternate tersebut. Tetapi sekarang yang berjalan adalah begitu di isi field alternate tersebut
maka flow approvalnya juga ikut berubah mengikuti employelD yang di input pada field alterate itu.

History

#1 - 05/03/2023 03:05 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test yaa

package :
- bizproc (beforesubmit)

update code :

var requester = Ext.ComponentQuery.query('[name=RequesterID]')[0].value
Ext.ComponentQuery.query('[name=EmployeelD]')[0].setValue(requester);
makasih

#2 - 05/05/2023 03:57 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

done
